{
  "arch": "x86_64",
  "build": "py36_1",
  "build_number": 1,
  "depends": [
    "python 3.6*"
  ],
  "license": "Boost Software License",
  "name": "cufflinks",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "2.2.1"
}